Bug 177432 - rpm should get mono features for FC4
rpm should get mono features for FC4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
http://cvs.fedora.redhat.com/viewcvs/...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 12:33 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-01-10 12:33:41 EST
In order for Fedora Extras to include Mono packages in Extras for FC4, FC4's rpm
needs to have the Mono features added in Rawhide's 4.4.2-12.
Comment 1 Jeff Johnson 2006-01-20 14:56:15 EST
The rpm-4.4.2-mono.patch patch (certainly the helper scripts and the enabling configuration)
needs to be added to a mono package, not rpm. The rationale for doing so is to have mono
developers, rather than rpm maintainers, "fix" the scripts when they break. I certainly have
not a clue -- nor do I wish one -- regarding mono.
Comment 2 David Lawrence 2006-04-18 16:13:26 EDT
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.
Comment 3 Jeff Johnson 2006-04-24 19:00:21 EDT
This problme is fixed in FC5 afaik.
Comment 4 Roozbeh Pournader 2006-04-25 00:28:08 EDT
Reopening as this bug is specifically for FC4's rpm. It was actually filed when
Rawhide was already fixed. (Please close as WONTFIX if this won't be done for FC4.)
Comment 5 Paul Nasrat 2006-06-30 10:12:22 EDT
won't fix unless we reroll fc4 rpm for another reason.

Note You need to log in before you can comment on or make changes to this bug.